.shops
{
}

	.shops #shopsList
	{
		padding-top:40px;
	}
		.shops #shopsList .pageTitle
		{
			margin-bottom:43px;margin-bottom:0.86em;
		}
		.shops #shopsList .list
		{
			font-size:0;
			position:relative;
			margin:0 -5px;
		}
			.shops #shopsList .shop
			{
				display:inline-block;
				width:25%;
				position:relative;
				vertical-align:top;
				margin-bottom:102px;
			}
				.shops #shopsList .shop .padding
				{
					padding:0 5px;
				}

				.shops #shopsList .shop .picture {
					width: 270px;
					height: 170px;
					background-color: #808080;
					margin-bottom: 20px;
				}
				
					.shops #shopsList img
					{
						display:block;
						width:100%;
						margin-bottom:12px;
					}
					.shops #shopsList .shop .title
					{			
						padding-bottom: 5px;	
						border-bottom:1px solid #D0D0D0; 
						float:left;
						font-size:25px;
						margin-bottom:10px;margin-bottom:0.4em;
						letter-spacing:-0.5px;
					}					

					.shops #shopsList .shop .contact
					{
						clear: both;
						/*float:left;*/
						font-size:14px;
						line-height:1.428571428571429em;
					}
						.shops #shopsList .shop .contact .openingHours
						{
							text-decoration:underline;
						}

						.shops .hourTooltip
						{							
							color: #fff;
							line-height: 22px;
							font-size: 14px;
							font-weight: 200;
						
						}

						.shops .hourTooltip span{
							font-size: 18px;
							font-weight: bold;
							margin-left:100px;
						}
						.shops .hourTooltip.ui-tooltip, .hourTooltip:after 
						{
							background: #383837;
							border: 2px solid white;
							padding:20px;
						}
						/** Map InfoWindows **/
							.shops .mapTitle{
								text-align: left;
								font-size: 25px;
  								font-family: 'Custom2', Arial, Helvetica, Sans-serif;
  								margin-bottom: 10px;
							}
							.shops .mapAddress
							{
								/*float: left;*/
								font-size: 14px;
								line-height: 1.428571428571429em;
								font-family: 'Gotham SSm A', 'Gotham SSm B',Arial, Helvetica, Sans-serif;

								margin-bottom:0.5em;
							}

							.shops .mapHours
							{
								font-size: 14px;
								line-height: 1.428571428571429em;
								font-family: 'Gotham SSm A', 'Gotham SSm B',Arial, Helvetica, Sans-serif;
							}

				.shops #shopsList .shop .openingHours
				{
					cursor:pointer;
				}
/***/

/** Contact form **/

.shops .sendButton .buttonContent
{
	border: 2px solid #C83736;
	width: 259px;
	display: block;
	line-height: 52px;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	margin:0 0 0 auto;
	position: relative;
		overflow: hidden;
	-moz-transition: 0.7s;
	-webkit-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	z-index: 1;
}

.shops .sendButton .wave
{
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 300px;
	height: 300px;
	bottom: -100px;
	left: -375px;
	background-color: #C83736;
	-moz-transition: 0.7s;
	-webkit-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	z-index: -1;
}

.shops .sendButton .buttonContent:hover{
	color: white;
}

.shops .sendButton .buttonContent:hover .wave{
	left: -2px;
}
.shops #form
{
	margin: 0 auto;
	max-width:780px;
	padding-bottom:50px;
}
	